.footer__simple {
  border-top: solid calc(var(--footer-divider-weight) * 1px) var(--footer-divider)
}
.standard-footer {
  border-top: solid calc(var(--footer-divider-weight) * 1px) var(--footer-divider)
}
footer .fa:hover {
  color: var(--base-10);
}
footer{
  background:#3D3935;
}
.top__footer{
  background-color: #A32035;
  color: var(--base-10);
  padding:20px 0
}
.top-footer-title{
  margin: 0;
  display: flex;
  justify-content: center;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  font-family: "Poppins", sans-serif;
  letter-spacing: var(--headline-s-letter-spacing);
  text-wrap: balance;
}
.standard-footer{
  border:none;
}
.footer-links ul li a{
  font-size: 12px;
  line-height: 1.2;
  text-decoration: none;
  position:relative;
  display: flex;
  justify-content: center;
}
.footer-links ul li a::after {
  content: '';
  position: absolute;
  border-left-width: 1px;
  right: calc(-20px/2);
  background: var(--base-10);
  width: 1px;
  height: 100%;
}
.footer-links ul li:last-child a::after{
  display:none;
}
footer .quick-links__headline{
  display: inline-block;
  padding: 8px 22px 8px 12px !important;
  border: 1px solid white;
  font-size: 14px !important;
  color: white !important;
  border-radius: 0px 0 20px 0;
  font-weight: bold;
  line-height: 19px;
}
.footer__simple.custom-padding{
  padding:10px 0;
}
footer .standard-footer__wrapper{
  padding:18px 0;
}
footer .quick-links:last-child {
  margin-bottom: 0;
}
footer .social-links_headline.quick-links__headline{
  border: none;
  padding: 0 !important;
}
footer .social-icons {
  background: #9e1b32;
  color: #fff !important;
  font-family: 'Poppins',Sans-Serif;
  display: inline-flex;
  height: 22px;
  width: 22px;
  text-align: center;
  line-height: 20px;
  font-size: 13px;
  border-radius: 10px 0 10px;
  justify-content: center;
  align-items: center;
  margin-left: 3px;
}
footer .quick-links ul li a{
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-decoration: none;
  line-height: 1.6;
  font-size: 1.2rem;
}
footer .quick-links ul{
  padding-left:12px;
}
footer .quick-links{
  margin-bottom:30px;
}
footer .quick-links-bottom{
  margin-top:30px;
}
.footer-bottom-first-links a {
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}
.mega-footer__standard .quick-links {
  flex: 50%
}
@media (min-width:992px) {
  .mega-footer__standard {
    border-top: solid calc(var(--footer-divider-weight) * 1px) var(--footer-divider)
  }
  .mega-footer__standard .quick-links {
    flex: 1
  }
  .mega-footer__simple {
    border-top: solid calc(var(--footer-divider-weight) * 1px) var(--footer-divider)
  }
}
@media all and (max-width:991.98px){
.footer__simple.custom-padding .container{
margin:0;
}
.copyright-text{
width:100%;
}
}
@media all and (max-width:767.98px){
  .tlm-acc-btn {
    display: inline-block;
    padding: 8px 12px 8px 12px !important;
    border: 1px solid white;
    font-size: 14px !important;
    color: white !important;
    border-radius: 0px 0 20px 0;
    font-weight: bold;
    background: gray;
    margin-bottom: 20px;
    border-radius: 0;
    border: none;
    width: 100%;
  }
 .tlm-acc-btn .icon.icon-chevron-right {
  font-size: 2.4rem;
  transform: none;
}
  .tlm-acc-body, .tlm-stay-connected__title {
    display: none;
  }
  .social-links.tlm-social-icons{
  opacity:1;
  }
  .tlm-acc-body.tlm-open{
    display:flex;
  }
  .tlm-acc-body li a {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-decoration: none;
    line-height: 1.6;
    font-size: 1.2rem;
  }
  .tlm-acc-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
  .tlm-hotline a {
    font-size: 13px;
    font-weight: bold;
    text-decoration:none;
  }
  .tlm-hotline{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .tlm-stay-connected{
    margin-bottom: 20px;
  
  }
  .standard-footer__wrapper .container{
  display:none;
  }
  .footer__simple.custom-padding {
  padding-left: 2.8rem;
  padding-right: 2.8rem;
}
  .tlm-acc-body.tlm-open ul{
    width: 100%;
    margin-bottom: 20px;
    list-style: none;
    padding: 0 20px;
  }
  .tlm-footer-accordion {
    padding-left: 2.8rem;
    padding-right: 2.8rem;
  }
}
@media all and (min-width:768px) and (max-width:1024px){ 
.copyright-text, .footer-links {padding-inline-start: var(--lg-3);}
}